/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.restaurantpress-group .rp-list-design-layout .rp-column-block .rp-column-single-block {
    padding: 15px 0;
    border-bottom: 1px dotted #3e3e3e;
}
.restaurantpress-group #restaurant-press-section {
    color: #e8e1bc;
    font-size: 14px;
    line-height: 1.3;
    font-weight: 400;
}
.gpr-minimal-light-style, [id*=gpr_widget].gpr-minimal-light-style {
    font-family: "Open Sans",Helvetica,Arial,sans-serif;
    padding: 15px;
    position: relative;
    background: #FFF;
    border-radius: 4px;
    color: #7E7975;
    box-shadow: 0 0px 0px rgba(0,0,0,.2), 0 0px 0px rgba(0,0,0,.2)!important;
}
